# List accounting years

`GET /v1/accounting-years`

**Scopes:** any of `setup:read`, `read:ledger`

## Request

```bash
curl https://api.numina.app/v1/accounting-years \
  -H "Authorization: Bearer numi_YOUR_API_KEY"
```

## Response `200`

The company's accounting years

```json
{
  "accounting_years": [
    {
      "year": "2026",
      "start_date": "2026-01-01",
      "end_date": "2026-12-31",
      "is_closed": false
    }
  ]
}
```

## Errors

- `401` Unauthorized - Invalid or missing authentication
- `403` Forbidden - Missing scope, or the company is archived
- `429` Too Many Requests - Rate limit exceeded
- `500` Internal Server Error

See https://developers.numina.app/errors.md for the error format.
